Subject: Re: Auto-reply

From: Mike Brudenell <[email-masked]>
Date: Fri, 3 May 1996 09:46:09 +0100 (BST)

This isn't a function of Pine, Netscape, or any other mail reading program
(they are for reading e-mail *after* it has been delivered).

Instead you need to persuade the system software that received the mail on
your behalf and files it in your INBOX to send a response.  This is often
done using a program called "vacation" and a ".forward" file.  You can
read about the former (on UNIX systems) by typing "man vacation", and the
latter by typing "man sendmail".

However it may be that your site doesn't have "vacation" installed, or
perhaps uses something other than "sendmail" for delivering mail.  Hence
your best bet (as is often the case with such questions) is to contact
your local Help Desk or service provider: they know what software they
provide and use -- the rest of us around the world don't!

(In passing, one does wonder why you send a message about using _Netscape_
as a mailer to a mailing list/newsgroup which discusses and provides help
about the _Pine_ mailer!  :-)

Cheers,

Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Thu, 2 May 1996, Hij is klein, maar wel lief... wrote:

> Hello,
> 
> I'm running Windows '95 with Netscape as mailer. My question is:
> 
> Is there a program for setting up a message that will automatic send to any new incoming message? (for example 
> when I'm on holiday all the new messages will be answered that I'm on holiday).
> If there is, is it possible to use it with the above configuration or do I have to use a different mailer? And 
> what kind of program will it be? I hope you can answer me.
> 
> Gtrnx, Walter (from Holland)
> -- 
> GIF89ad
>